import request from "@/api/request.js";

// 获取相关政令
/**
 * @param { id }
 */
export function getDecreeRelatedOrder(params) {
    return request({
        method: 'GET',
        url: `/api/administrativeOrderInfo/relatedOrder/${params.id}`,
        params
    })
}

// 根据政令ID获取领域公司信息
/**
 * @param {cRelated, id} 
 */
export function getDecreeRelateOrder(params) {
    return request({
        method: 'GET',
        url: `/api/administrativeOrderDeepDive/relateOrder/${params.id}`,
        params
    })
}